源里好像没有FIREFOX1.06了

上网、浏览、聊天、下载等
回复
steaven
帖子: 167
注册时间: 2005-04-19 11:33
送出感谢: 0
接收感谢: 0

源里好像没有FIREFOX1.06了

#1

帖子 steaven » 2005-08-25 9:47

今天重装5.04后,发现源里没有FIREFOX1.06了,只有MOZILLA FIREFOX了,GIMP,GAIM都出现了依赖冲突问题,真是好烦。
附件
Screenshot.png
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-08-25 10:59

这些都是 backports 源

我是 从 ftp://ftp2.caliu.info/backports 镜像的。

经查,的确取消了,不明白为什么?
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
steaven
帖子: 167
注册时间: 2005-04-19 11:33
送出感谢: 0
接收感谢: 0

可能是由于BUG的问题

#3

帖子 steaven » 2005-08-25 11:18

共有四个软件被取消,分别是GAIM,GIMP2.2.8,GNOM-SUPPORTS
头像
sanada
帖子: 3
注册时间: 2005-08-18 14:36
送出感谢: 0
接收感谢: 0

#4

帖子 sanada » 2005-08-25 12:55

去官方网站ftp上下一个linux版试试 :)
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

Re: 可能是由于BUG的问题

#5

帖子 firehare » 2005-08-25 21:38

steaven 写了:共有四个软件被取消,分别是GAIM,GIMP2.2.8,GNOM-SUPPORTS


如果取消的话,为何GZ文件中还有相关信息呢?如下图所示:
附件
Screenshot-新立得包管理器.png
我心无畏,源自于我心无知。
图片
leitian
帖子: 49
注册时间: 2005-08-25 22:58
送出感谢: 0
接收感谢: 0

#6

帖子 leitian » 2005-08-28 16:50

那就不知道为什么了
回复

回到 “因特网相关软件”